uuid: f652b08b-eab7-4eb8-b1e8-16a61655a36b
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.dishwashers
    - field.storage.commerce_product_variation.gallery7
id: commerce_product_variation.dishwashers.gallery7
field_name: gallery7
entity_type: commerce_product_variation
bundle: dishwashers
label: 'Gallery 7'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
